Subject: Re:
From: Laszlo Stacho <[email-masked]>
To: [email-masked]
Date: Thu, 30 May 2013 10:53:28 +0200

Dear Liliana,

I am also happy that you remember me, and I hope we meet in Ploiesti
again.

Concerning the invitation letter: hereby I confirm it is perfect and
you may let it sign, stamp and send (both by e-mail and ordinary
mail as well). The address for the hard copy should be my usual address:
Prof. L.L. Stacho
Bolyai Institute
University of Szeged
Aradi Vértanuk tere 1
6720 Szeged
Hungary

Thank you very much for your efforts.
Best wishes

Laszlo

2013.05.29. 15:52 keltezéssel, [email-masked] írta:
> Dear Professor Stacho,
>
> Indeed, we met indeed in Iasi in 2009. I am very glad that you remember
> me. I hope that you and your wife are well.
>
> Only now I realize that by mistake, in my last message, I didn't forward
> you the right file - your invitation letter on which I added several
> details (in particular, I modified the description of the objectives,
> to look better). I appologise for this. I am sending you again the
> invitation file. Please confirm that you agree with this version.
> Once I receive your confirmation, I will forward the file to our secretary,
> in order to be signed and stamped.
>
> Could you please give me the precise address where to send you the
> hard copy?
>
> Prof. Iordanescu told me that the rooms in the University Guest Houses are
> double rooms. I will ask again a collegue who is helping with the
> organization.
>
> Best wishes,
>
> Liana